Archive: SourceForge
Bug-Database: https://github.com/originell/jpype/issues
Bug-Submit: https://github.com/originell/jpype/issues/new
Repository: https://github.com/originell/jpype.git
Repository-Browse: https://github.com/originell/jpype
